Archive: "https://github.com/Icinga/"
Bug-Database: "https://github.com/Icinga/icingaweb2-module-graphite/labels/bug"
Documentation: "https://github.com/Icinga/icingaweb2-module-graphite/tree/main/doc"
Repository: "https://github.com/Icinga/icingaweb2-module-graphite"
Repository-Browse: "https://github.com/orgs/Icinga/repositories"
